summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'sys-fs/zfs/zfs-2.1.1-r1.ebuild')
-rw-r--r--sys-fs/zfs/zfs-2.1.1-r1.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/sys-fs/zfs/zfs-2.1.1-r1.ebuild b/sys-fs/zfs/zfs-2.1.1-r1.ebuild
index b990280f639..3ad23754c13 100644
--- a/sys-fs/zfs/zfs-2.1.1-r1.ebuild
+++ b/sys-fs/zfs/zfs-2.1.1-r1.ebuild
@@ -221,7 +221,7 @@ src_install() {
use pam && { rm -rv "${ED}/unwanted_files" || die ; }
- use test-suite || { rm -r "${ED}/usr/share/zfs/"{test-runner,zfs-tests,runfiles,*sh} || die ; }
+ use test-suite || { rm -r "${ED}"/usr/share/zfs/{test-runner,zfs-tests,runfiles,*sh} || die ; }
find "${ED}" -name '*.la' -delete || die